## libopus-custom-static 1.1

=== debian/changelog ===
libopus-custom-static (1.1-1kxstudio2.1) lucid; urgency=medium

  * Proper build flags

 -- falkTX <falktx@gmail.com>  Sun, 02 Mar 2014 13:58:16 +0000

libopus-custom-static (1.1-1kxstudio1) lucid; urgency=low

  * New upstream release

 -- falkTX <falktx@gmail.com>  Mon, 06 Jan 2014 14:41:57 +0000

libopus-custom-static (1.0.3-2kxstudio1) lucid; urgency=low

  * Build against gcc4.8

 -- falkTX <falktx@gmail.com>  Tue, 05 Nov 2013 08:25:48 +0000

libopus-custom-static (1.0.3-1kxstudio1) lucid; urgency=low

  * Initial release

 -- falkTX <falktx@gmail.com>  Wed, 28 Aug 2013 08:55:31 +0100
